[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: up2date fatal error



you need to subscribe to the Wolverine mailing list and ask there... there
are certain things that you need to do to use up2date to update the
Beta...  you are getting this message because the main update servers that
up2date looks to do not recognize the beta releases.

On Mon, 19 Mar 2001, Ted Gervais wrote:

>
> I am running Wolverine here and it's been the 'greatest'.
> I did an update last night using 'up2date' and now today when I try and use it
> I get this message:
>
> ...fatal error using up2date.
> ERROR: Invalid Architecture and OS release combination.
> Info: Release 7.0.91 on i686.
>
> Any thoughts on how I can get this fixed?
>
>
---
Ted Gervais
1-902-679-2253
Coldbrook, Nova Scotia Canada.
***********************************************
Be alert, the world needs more lerts
***********************************************






[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]